Sisimai::Time(3pm)

NAME
Sisimai::Time - Child class of "Time::Piece" for "Sisimai::Fact"

SYNOPSIS
    use Sisimai::Time;
    my $v = Sisimai::Time->new;

DESCRIPTION
"Sisimai::Time" is a child class of "Time::Piece" for "Sisimai::Fact".

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2015,2020 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.